OC 1.5x Simple – упрощенная регистрация и заказ 4.2.5

Модули,темы и дополнения для Open Cart размещены в ресурсах форума для вашего удобства.На форумах есть раздел совместных покупок.

lavreek

Проверенный
#1
monthly_04_2015-a5447a102f4583b893b35422995fe21b-screen6-600x596 (1).png

Модуль версии 4.3.11 для версий 1.5.1.x, 1.5.2.x, 1.5.3.x, 1.5.4.x, 1.5.5.x, 1.5.6.x, 2.0.0.x, 2.0.1.x, 2.0.2.x (включая те же версии ocstore)
Модуль версии 3.8.3 для версий 1.5.1.x, 1.5.2.x, 1.5.3.x, 1.5.4.x, 1.5.5.x, 1.5.6.x (включая те же версии ocstore)

Начиная с версии 4.0 модуль требует IonCube Loader версии не ниже 4.4 (с PHP не ниже 5.3)!
Версия 3.8.3 не требует IonCube
Русский язык есть! Так же есть английский и ряд других языков.

В модуле присутствуют инструкция по установке, настройке, а также FAQ

Лицензия у модуля строго на один магазин, но на тестовые домены ключи выдаются бесплатно после приобретения модуля.
Инструкция по получению ключа доступна в админке модуля.

Для разработчиков предусмотрены скидки после первой покупки.

Версии 4.х.х включили в себя все возможности прошлых версий и ряд совершенно новых.
Полное представление о новой версии модуля можно получить в админ панели модуля по адресу

Активация!
1) Распаковываем архив и устанавливаем модуль на хостинге
2) Заходим в панель управления хостинга (phpmyadmin)
3) Выбираем свою базу
4) Ищем таблицу oc_setting
5) Нам нужен параметр simple_license
6) Редактируем его и в поле value пишем без пробелов и кавычек “вашдомен.ru”242816f50f6d2b0020102ae1eddea927
7) Применяем функцию MD5
8) Сохраняем
9) Проверяем, что модуль больше не требует регистрации в админке opencart.

Скрытое содержимое. Вам нужно войти или зарегистрироваться.
***Скрытое содержимое***
 
Последнее редактирование:

vano88

Пользователь
#5

Модуль версии 4.3.23 для версий 1.5.1.x, 1.5.2.x, 1.5.3.x, 1.5.4.x, 1.5.5.x, 1.5.6.x, 2.0.0.x, 2.0.1.x, 2.0.2.x (включая те же версии ocstore)
Модуль версии 3.8.3 для версий 1.5.1.x, 1.5.2.x, 1.5.3.x, 1.5.4.x, 1.5.5.x, 1.5.6.x (включая те же версии ocstore)

Начиная с версии 4.0 модуль требует IonCube Loader версии не ниже 4.4 (с PHP не ниже 5.3)!
Версия 3.8.3 не требует IonCube
Русский язык есть! Так же есть английский и ряд других языков.

В модуле присутствуют инструкция по установке, настройке, а также FAQ

Лицензия у модуля строго на один магазин, но на тестовые домены ключи выдаются бесплатно после приобретения модуля.
Инструкция по получению ключа доступна в админке модуля.

Для разработчиков предусмотрены скидки после первой покупки.

Версии 4.х.х включили в себя все возможности прошлых версий и ряд совершенно новых.
Полное представление о новой версии модуля можно получить в админ панели модуля по адресу

Активация!
Модуль Simple 4.3.23
1) качаем заливаем в корневую папку сайта и устанавливаем оригинал
2) после установки, поверх заливаем нул (только для версии Simple 4.3.23)
3) БЛАГОДАРИМ СИМПАТИЯМИ

Скрытое содержимое. Вам нужно войти или зарегистрироваться.
***Скрытое содержимое***
 
#13
4.2.5 работает отлично на ocstore 1.5.5.2.1

А вот зануленная более старшая версия постоянно слетала.
 
Последнее редактирование модератором:

vadim

Administrator
#17
Рейтинг@Mail.ru

Сверху